/* Cracking Media 2015 CSS Document */

.heading-1{
	margin: 2px 0;
	padding: 3px 20px 6px 10px;
	color: #ffffff;
	background: rgba(100%, 40%, 0%, .8);
	float: left;
	clear: left;
	font-family: 'Oswald', Arial, sans-serif;
	text-shadow: none;
	}
.float-right,
.imgRight{
	float: right;
	clear: right;
	max-width: 45%;
	margin: 0 0 10px 20px;
	}

.float-left,
.imgLeft{
	float: left;
	clear: left;
	max-width: 45%;
	margin: 0 20px 10px 0;
	}
.full-width{
		width: 90%;
		margin: 10px auto;
		clear: both;	
}
.service-icon{
    max-width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.text-50pixel{
    margin: .5em 0;
}
.square-img{
	border-radius: 0 !important;
	background: none;
}
ul.wide-strap{
	margin: 0;
	text-align: center;
}
	
